"use strict";
cc._RF.push(module, '69a78hSbtZOlJecl+C7B2hk', 'sy');
// sy.js

"use strict";

cc.Class({
    extends: cc.Component,

    properties: {},

    onLoad: function onLoad() {
        cc.SY = this.addComponent("shengying");

        cc.SY.yingyuepurl("bg1");
    },
    huanjing: function huanjing() {
        cc.director.preloadScene("syy", function (v) {

            cc.director.loadScene("syy");
        });
    },
    start: function start() {}
});

cc._RF.pop();